GET /cards/:id
Supported formats: json, text, image
Returns a single card with the given Scryfall ID.
| Parameter | Type | Atn | Details |
|---|---|---|---|
:id
|
UUID | The Scryfall ID. | |
format
|
String | Optional |
The data format to return: json, text, or image. Defaults to json.
|
face
|
String | Optional |
If using the image format and this parameter has the value back, the back face of the card will be returned. Will return a 422 if this card has no back face.
|
version
|
String | Optional |
The image version to return when using the image format: small, normal, large, png, art_crop, or border_crop. Defaults to large.
|
pretty
|
Boolean | Optional | If true, the returned JSON will be prettified. Avoid using for production code. |
Example Requests
Fetch Phantom Nishoba from Judgment
GET
https://api.scryfall.com/cards/56ebc372-aabd-4174-a943-c7bf59e5028d